#offcanvas-toggler > .fa {
    color: #ffffff;
}
#offcanvas-toggler > .fa:hover, #offcanvas-toggler > .fa:focus, #offcanvas-toggler > .fa:active {
    color: #f3b704;
}
#sp-menu {
  	background-color: #1b56a5;
}
#sp-menu:after {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 100%;
    content: '';
    width: 100%;
    background-color: #1b56a5;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #fff;
  	background-color: #f61046;
}
.sp-megamenu-parent > li > a {
    color: #fff;
}
.sp-megamenu-parent > li:hover > a {
    color: #fff;
  	background-color: #f61046;
}


/* Top Content */
.top-content-left .sppb-addon-title {
    font-size: 36px;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
}
.top-content-left .sppb-addon-title .red {
    color: #f61046;
}
.top-content-right .sppb-addon-title {
    /*text-align: center;*/
    text-transform: uppercase;
}
.top-content-right .sppb-addon-title  .small-title {
    font-size: 18px;
}
.sppb-divider.sppb-divider-image {
    opacity: .15;
}
.top-content-right-2 .sppb-addon-title {
    font-size: 24px;
	color: #ffffff;
}
.top-content-right-2 .sppb-addon-content {
    color: #ffffff;
}
/* End Top Content */
#services .sppb-addon-feature .sppb-feature-box-title,
#services .sppb-addon-feature .sppb-icon,
#services .sppb-addon-feature .sppb-media-content {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
#services .sppb-addon-feature:hover .sppb-feature-box-title,
#services .sppb-addon-feature:hover .sppb-icon,
#services .sppb-addon-feature:hover .sppb-media-content {
    background-color: rgba(0,0,0,.7);
    color: #fff;
    cursor: pointer;
}
#services .sppb-media-content {
    padding: 15px;
    min-height: 215px;
}

#services .sppb-icon .sppb-icon-container > i.fa {
    font-size: 26px;
}

.box-1 .sppb-feature-box-title {
    border-color: #1b56a5;
}
.box-2 .sppb-feature-box-title {
    border-color: #f3b704;
}
.box-3 .sppb-feature-box-title {
    border-color: #f61046;
}
.box-4 .sppb-feature-box-title {
    border-color: #f61046;
}
.box-5 .sppb-feature-box-title {
    border-color: #f3b704;
}
.box-6 .sppb-feature-box-title {
    border-color: #1b56a5;
}


.sppb-feature-box-title {
    padding: 25px 0 45px;
    margin-bottom: 0;
    border-top-width: 10px;
    border-top-style: solid;
    border-bottom: 1px solid rgba(0,0,0,.1);
    background-color: #f2f2f2;
}
.sppb-icon {
    background-color: #fff;
}
.sppb-icon-container {
  	margin-top: -25px;
}
.sppb-addon-feature {
    -webkit-box-shadow: 0 6px 1px 0 rgba(0,0,0,.06);
    -moz-box-shadow: 0 6px 1px 0 rgba(0,0,0,.06);
    box-shadow: 0 6px 1px 0 rgba(0,0,0,.06);
    margin-bottom: 20px;
}



.social-icons .fa {
    font-size: 32px;
    text-align: center;
    width: 50px;
    line-height: 50px;
    background-color: #fd7b7b;
    color: #fff;
    border-radius: 50%;
}


/* Table */
.pricing table {
    display: block;
    width: 100%;
    margin-top: 3em;
    border: 0;
}
.pricing table tbody, .pricing table tr {
    display: block;
    width: 100%;
}
.pricing table tbody td, .pricing table tr td {
    display: inline-block;
    width: 33%;
    vertical-align: middle;
    margin: 0 -2px;
}
.package.basic {
    background-color: rgba(255,255,255,.9);
}
.package {
    -webkit-box-shadow: inset -7px 0 8px 0 rgba(0,0,0,.03);
    box-shadow: inset -7px 0 8px 0 rgba(0,0,0,.03);
}
.package.basic .heading {
    background-color: rgba(255,255,255,.5);
    -webkit-box-shadow: inset -7px 0 8px 0 rgba(0,0,0,.03);
    box-shadow: inset -7px 0 8px 0 rgba(0,0,0,.03);
}
.package .heading {
    padding: 15px 1.35em;
    border-bottom: 1px solid rgba(0,0,0,.15);
    font-size: .9em;
}
.package h1 {
    float: left;
    margin-right: .15em;
    font-size: 3.5em;
    position: relative;
    padding-left: .35em;
    line-height: 1em;
}
.package h1 small {
    position: absolute;
    top: .35em;
    left: 0;
    font-size: .5em;
    line-height: 1.3em;
}
.package .heading h4 {
    line-height: .8em;
    margin-top: 0;
    font-size: 1.5em;
    text-align: center;
}
.package .heading div small {
    opacity: .8;
    font-size: 1.1em;
}
.package .list-default {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
ul.list-default li:first-child {
    border: 0;
}
.package .list-default li {
    padding: 5px 15px 5px 55px;
    position: relative;
    border: 1px solid rgba(0,0,0,.1);
    border-style: solid none none;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
ul.list-default li:before {
    content: "\f00c";
    font-family: FontAwesome;
    font-size: .85em;
    color: #f61046;
    position: absolute;
    left: 0;
    top: .8em;
    opacity: .8;
}
.package .list-default li::before {
    left: 1.85em;
}
.package .list-default .select {
    background-color: #1b56a5;
}
.package .list-default .select:before, .package .list-default .select {
    content: '';
    padding: 0;
    margin: 0;
    -webkit-box-shadow: inset -7px 0 8px 0 rgba(0,0,0,.03);
    box-shadow: inset -7px 0 8px 0 rgba(0,0,0,.03);
}
.package .list-default li.select a {
    display: block;
    color: #fff!important;
    font-size: 1.15em;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    padding: 1.65em .75em;
}
.package .list-default li.select a i {
    margin-left: .55em;
}
.package .list-default .select:hover {
    background-color: #f3b704;
}
.package .list-default .sscf-popup {
    width: 100%;
    font-size: 1.15em;
    font-weight: 700;
    text-transform: uppercase;
    padding: 1.65em .75em;
}
/*.package .list-default li:hover {
    padding: .85em 1em .85em 3em;
}*/
ul.list-default li:hover {
    background-color: #fff;
}
ul.list-default li:hover:before {
    color: #f3b704;
    opacity: 1;
}
.package .list-default li.select:hover {
    padding: 0;
}
.package.pro {
    background-color: rgba(255,255,255,.95);
}
.package.pro .heading {
    background-color: rgba(255,255,255,.7);
    -webkit-box-shadow: inset -7px 0 8px 0 rgba(0,0,0,.03);
    box-shadow: inset -7px 0 8px 0 rgba(0,0,0,.03);
}
.package.ent {
    background-color: #fff;
}
.package.ent .heading {
    background-color: #f61046;
}
.package.ent .heading h1, .package.ent .heading h4, .package.ent .heading small {
    color: #fff;
}
@media only screen and (max-width: 767px) {
.pricing table tbody td, .pricing table tbody tr td {
    display: block;
    width: 90%;
    margin: 1.5em auto;
  }
}
/* Table */

/* Tabs */
.sppb-nav-tabs {
    border: none;
    text-align: center;
}
.sppb-nav-tabs>li {
    float: none;
    display: inline-block;
}
.sppb-nav-tabs>li.active>a, .sppb-nav-tabs>li.active>a:focus, .sppb-nav-tabs>li.active>a:hover {
    color: #fff;
    background-color: #f3b704;
}
.sppb-nav-tabs>li>a {
    border: none;
}



/* Testimonials */
.carousel-inner .carousel-item .img-box{
	width: 135px;
	height: 135px;
}
.carousel-control-prev{
	left: -100px;
}
.carousel-control-next{
	right: -100px;
}
.carousel-indicators{
	top: 320px;
}
@media (min-width: 320px) and (max-width: 640px) {
	.carousel-inner .carousel-item p{
		font-size: 14px;
	}
	.carousel-control-prev{
		left: -40px;
	}
	.carousel-control-next{
		right: -40px;
	}
 	.carousel-indicators{
		top: 400px;
	}
}
/* End Testimonials */
.sp-page-builder .page-content #price {
    z-index: 999;
}
.pricing .modal {
    display: block;
    position: relative;
}
.com-foxcontact.view-foxcontact.layout-default #fox-container-c121 .fox-form-stacked .control-group .controls,
.com-foxcontact.view-foxcontact.layout-default #fox-container-c121 .fox-form-stacked .control-group .controls input {
    width: 100%;
}
#fox-container-c121 .popup-contact .control-group.custom-width,
#fox-container-c121 .popup-contact .control-group.custom-width input {
    width: 100%!important;
}
#fox-container-m118 .control-group .controls input,
#fox-container-m118 .control-group .controls textarea,
#fox-container-m120 .control-group .controls input,
#fox-container-m120 .control-group .controls textarea {
    width: 100%;
    padding: 20px!important;
    border-radius: 0!important;
}
#fox-container-m118 .btn.submit-button,
#fox-container-m120 .btn.submit-button,
#fox-container-c121 .btn {
    background-image: none;
    border-radius: 0;
    box-shadow: none;
    padding: 10px;
    background-color: #f61046;
    text-shadow: none;
}
#fox-container-m118 .btn.submit-button span,
#fox-container-m120 .btn.submit-button span {
    color: #fff;
}
#sbox-window {
    padding: 0;
}
/*.pricing .modal.plan {
    width: 100%;
    font-size: 1.15em;
    font-weight: 700;
    text-transform: uppercase;
    padding: 1.65em .75em;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    
}*/